= form_for Message.new, remote: true do |f|
  .field.col-xs-9
    = f.text_area :message, id: 'message', required: true
  .field
    = f.hidden_field :user_id, value: current_user.id
  .actions.col-xs-3
    = f.submit t('.send_message'), id: 'submit_message'
